org.apache.ivy.ant

## Class IvyOverride

- java.lang.Object
- - org.apache.ivy.ant.IvyOverride

    public class IvyOverride
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`IvyOverride()`

### Method Summary

Methods
`void` `setBranch(java.lang.String branch)`
`void` `setMatcher(java.lang.String matcher)`
`void` `setModule(java.lang.String module)`
`void` `setOrg(java.lang.String org)`
`void` `setRev(java.lang.String rev)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IvyOverride

    public IvyOverride()

### Method Detail

#### setOrg

    public void setOrg(java.lang.String org)

#### setModule

    public void setModule(java.lang.String module)

#### setBranch

    public void setBranch(java.lang.String branch)

#### setRev

    public void setRev(java.lang.String rev)

#### setMatcher

    public void setMatcher(java.lang.String matcher)